Subject: Re: bug#45072: 28.0.50; Emacs switches other buffer back uncontrollably, if other window's buffer is changed by user during minibuffer editing

From: Jean Louis <[email-masked]>
Date: Sat, 12 Dec 2020 04:47:49 +0300

* Juri Linkov <[email-masked]> [2020-12-11 13:00]:
> > I would rather prefer replacement than third window jerking other two
> > up and rendering them not usable. But that is not subject of this bug report.
> 
> Currently *Completions* are displayed by 'display-buffer-at-bottom'.
> You can customize this with:
> 
> (push `("\\`\\*Completions\\*\\'" display-buffer-use-some-window)
>       display-buffer-alist)

Thank you, I know you already said it before and I kept email until I
try it out. Now I finally tried it. This will become part of my
init.el